!!! PSSmJ2344p0342/reduce_565_01.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_565_01_l.cat bias_cal_565_01_*_l.bdf
create/icat flat_565_01_l.cat flat_cal_565_01_*_l.bdf
create/icat thar_565_01_l.cat thar_wav_565_01_01_l.bdf
create/icat sci_565_01_l.cat PSSmJ2344p0342_sci_565_01_l.bdf
create/icat bias_565_01_u.cat bias_cal_565_01_*_u.bdf
create/icat flat_565_01_u.cat flat_cal_565_01_*_u.bdf
create/icat thar_565_01_u.cat thar_wav_565_01_01_u.bdf
create/icat sci_565_01_u.cat PSSmJ2344p0342_sci_565_01_u.bdf
!!! Block 01
set/echelle NBORDI=0
orderp/uves thar_ord_565_01_01_l.bdf ord_565_01_l.cat
pred/uves thar_fmt_565_01_01_l.bdf thar.tbl pred_565_01_l.cat 40,40 0,0 ?
master/uves bias_565_01_l.cat mbias_565_01_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_565_01_01_u.bdf ord_565_01_u.cat
pred/uves thar_fmt_565_01_01_u.bdf thar.tbl pred_565_01_u.cat 40,40 0,0 ?
master/uves bias_565_01_u.cat mbias_565_01_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_565_01_l.cat d565L2x2.tbl ESO.PRO.CATG
add/icat ref_565_01_l.cat o565L2x2.tbl
add/icat ref_565_01_l.cat b565L2x2.tbl
add/icat ref_565_01_l.cat l565REDL.tbl
add/icat ref_565_01_l.cat thar.tbl
add/icat ref_565_01_l.cat mbias_565_01_l.cat
create/icat ref_565_01_u.cat d565U2x2.tbl ESO.PRO.CATG
add/icat ref_565_01_u.cat o565U2x2.tbl
add/icat ref_565_01_u.cat b565U2x2.tbl
add/icat ref_565_01_u.cat l565REDU.tbl
add/icat ref_565_01_u.cat thar.tbl
add/icat ref_565_01_u.cat mbias_565_01_u.cat
!!! Block 03
write/descr d565L2x2.tbl TOL 0.100
wavec/uves thar_565_01_l.cat wav_565_01_l.cat ref_565_01_l.cat auto
add/icat ref_565_01_l.cat l565L2x2_*.tbl
write/descr d565U2x2.tbl TOL 0.100
wavec/uves thar_565_01_u.cat wav_565_01_u.cat ref_565_01_u.cat auto
add/icat ref_565_01_u.cat l565U2x2_*.tbl
!!! Block 04
master/uves flat_565_01_l.cat + ref_565_01_l.cat bmeasure=median
add/icat ref_565_01_l.cat mf565_2x2_s10_l.bdf
master/uves flat_565_01_u.cat + ref_565_01_u.cat bmeasure=median
add/icat ref_565_01_u.cat mf565_2x2_s10_u.bdf
!!! Block 05
reduce/uves sci_565_01_l.cat redu_565_01_l.cat ref_565_01_l.cat e o median
reduce/uves sci_565_01_u.cat redu_565_01_u.cat ref_565_01_u.cat e o median
!!! Block 06
outdisk/fits wfxb_PSSmJ2344p0342_sci_565_01_l.bdf wfxb_PSSmJ2344p0342_sci_565_01_l.fits
outdisk/fits errwPSSmJ2344p0342_sci_565_01_l.bdf errwPSSmJ2344p0342_sci_565_01_l.fits
outdisk/fits fxb_PSSmJ2344p0342_sci_565_01_l.bdf fxb_PSSmJ2344p0342_sci_565_01_l.fits
outdisk/fits err_PSSmJ2344p0342_sci_565_01_l.bdf err_PSSmJ2344p0342_sci_565_01_l.fits
outdisk/fits x2_thar_wav_565_01_01_l.bdf thar_PSSmJ2344p0342_sci_565_01_l.fits
outdisk/fits l565L2x2_2.tbl wpol_PSSmJ2344p0342_sci_565_01_l.fits
outdisk/fits wfxb_PSSmJ2344p0342_sci_565_01_u.bdf wfxb_PSSmJ2344p0342_sci_565_01_u.fits
outdisk/fits errwPSSmJ2344p0342_sci_565_01_u.bdf errwPSSmJ2344p0342_sci_565_01_u.fits
outdisk/fits fxb_PSSmJ2344p0342_sci_565_01_u.bdf fxb_PSSmJ2344p0342_sci_565_01_u.fits
outdisk/fits err_PSSmJ2344p0342_sci_565_01_u.bdf err_PSSmJ2344p0342_sci_565_01_u.fits
outdisk/fits x2_thar_wav_565_01_01_u.bdf thar_PSSmJ2344p0342_sci_565_01_u.fits
outdisk/fits l565U2x2_2.tbl wpol_PSSmJ2344p0342_sci_565_01_u.fits
$mv -f pm_565_EEV.ps phmod_565_01_l.ps
$mv -f pm_565_MIT.ps phmod_565_01_u.ps
$mv -f resol_l565L2x2_2.tbl.ps resol_565_01_l.ps
$mv -f resol_l565U2x2_2.tbl.ps resol_565_01_u.ps
$mv -f disp_res_l565L2x2_2.tbl.dat wavres_565_01_l.dat
$mv -f disp_res_l565U2x2_2.tbl.dat wavres_565_01_u.dat
